log in | register | forums
Show:
Go:
Forums
Username:

Password:

User accounts
Register new account
Forgot password
Forum stats
List of members
Search the forums

Advanced search
Recent discussions
- Sound DMA / emulating IOC device 9 (Prog:25)
- Home wanted for old Acorn stuff (Gen:3)
- QuizMaster - New RISC OS Program released by ArchieSoft !!! (Gen:3)
- Broken Directory (Gen:2)
- Beginners Guide to Interfacing @ ROUGOL 21st July 2014 (Gen:1)
- Gaming on the Pi (Games:54)
- Pesky Muskrats crash (Games:1)
- Sound settings RISC PC (Gen:2)
- A310 - help to bring to life :) (Gen:2)
- APDL is no more :-( (Gen:9)
Related articles
- Iconbar in update shocker!
- Wakey Wakey, it's show time again!
- Rounding Up February
- 50,000 shares, Iyonix Select and a Belated Happy Birthday
- Show! There's a show! Show happening! [updated^2]
- Podcast 2
- Media Watch: RISCWorld details Select32 for IYONIX [Updated]
- BBC Domesday online
- R-Comp prepare for Wakefield [updated]
- Stuart Tyrrell launch A6T4
Latest postings RSS Feeds
RSS 2.0 | 1.0 | 0.9
Atom 0.3
Misc RDF | CDF
Site Search
 
Article archives
The Icon Bar: News and features: A9home software compatiblity
 

A9home software compatiblity

Posted by Andrew Duffell on 11:24, 8/6/2005 | , , , , ,
 
a9homephotoSo you want an A9home? You want to use that favourite application you bought at a recent show? But does it work? Paul Stewart, an A9home owner has set up a webpage detailing what software currently works on the A9home.

Although a lot of popular titles don't currently work, it is expected that either developers will be able to change them to work, or they will work under Aemulor, as monkeyson and myself witnessed at the recent Wakefield show.

Link: Compatibility List
 

  A9home software compatiblity
  rich (14:38 8/6/2005)
  sa110_mk (16:09 8/6/2005)
    rich (19:08 8/6/2005)
      mavhc (13:45 10/6/2005)
        rich (09:19 12/6/2005)
 
Richard Goodwin Message #93659, posted by rich at 14:38, 8/6/2005
Rich
Webmaster
The Icon Bar

Posts: 6744
If someone would produce a legit 32bit aware version of something like the EasySocket module, I could get LinkSure working. And perhaps add features to other software like update checking.

Any other fairly trivial bits of software people would like to see so that they can develop/update their software?

  ^[ Log in to reply ]
 
Paul Stewart Message #93660, posted by sa110_mk at 16:09, 8/6/2005, in reply to message #93659
Member
Posts: 144
Does the EasiSocket module work under Aemulator on the Iyonix? If so then I expect it will also work on the A9 with Aemulator, as I expect will most 26bit applications.
  ^[ Log in to reply ]
 
Richard Goodwin Message #93661, posted by rich at 19:08, 8/6/2005, in reply to message #93660
Rich
Webmaster
The Icon Bar

Posts: 6744
Possibly, but it'd be better to have a version that works out of the box, that could be distributed along with my module-dependant software :(
  ^[ Log in to reply ]
 
Mark Scholes Message #93662, posted by mavhc at 13:45, 10/6/2005, in reply to message #93661
Member
Posts: 660
Reason to only use GPL etc software number 1
  ^[ Log in to reply ]
 
Richard Goodwin Message #93663, posted by rich at 09:19, 12/6/2005, in reply to message #93662
Rich
Webmaster
The Icon Bar

Posts: 6744
Fine idea, so long as a GPLd version of the software exists in the first place. It's not like we've got lots of different options here.
  ^[ Log in to reply ]
 

The Icon Bar: News and features: A9home software compatiblity